textures/newin/eau_translucide
{
		qer_editorimage textures/newin/WaterSmall2.tga
		qer_trans .55

		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		surfaceparm fog

		fogparms ( .101 .145 .169 ) 1024

		cull none

		deformVertexes wave 32 sin .5 .5 0 .5
		{ 
			blendFunc blend
			rgbGen identity
		}
}

textures/newin/waterfog
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm water
	surfaceparm nolightmap
	qer_nocarve
	fogparms ( .46 .72 .74 ) 2056	
}

textures/newin/fog
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nolightmap
	qer_nocarve
	fogparms ( .46 .72 .74 ) 6000	
}

textures/newin/waterfall
{
    surfaceparm trans	
    surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	
	cull none
	{
		map textures/newin/waterfall.tga
                tcMod Scroll .4 3      //rain used to be going backwards (!!!)
                blendFunc GL_ONE GL_ONE
        }
}

textures/newin/damage
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nodamage
}

textures/newin/slick
{
	qer_editorimage textures/newin/cube04.tga
	surfaceparm slick
	{
		map textures/newin/cube04.tga
	}
}

textures/newin/mxcrystal2
{
	qer_editorimage textures/newin/mxcrystal.tga
	surfaceparm nolightmap
	{
		map textures/newin/mxcrystal.tga
		blendFunc GL_ONE GL_ZERO
	}
}

textures/newin/mxcrystal
{
	qer_editorimage textures/newin/mxcrystal.tga
	qer_trans .55
	surfaceparm nolightmap
	q3map_surfacelight 500
	{
		map textures/newin/mxcrystal.tga
	}
	{
	map $lightmap
	blendFunc filter
	rgbGen identity
	}
}

textures/newinshader/tache1
{
	qer_editorimage textures/newinshader/tache1.jpg
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/newinshader/tache1.jpg
		blendfunc gl_dst_color gl_src_color
	}
}

textures/newin/cu00
{
	qer_editorimage textures/newin/cu02
	nopicmip
	surfaceparm nolightmap
	{
		map textures/newin/cu01
		rgbgen identity
	}
	{
		map textures/newin/cu02
		blendfunc add
		rgbGen wave sin .5 .5 0 1.5
		alphaGen wave sin 0.5 0.5 0.5 1
	}
	{
		map $lightmap
		blendfunc filter
	}
}
textures/newin/cubelight
{
	qer_editorimage textures/newin/cubelight
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 300000
	q3map_lightsubdivide 256

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/newin/cubelight.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/newin/cubelight.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/cube/cube01
{
	qer_editorimage textures/cube/cu02
	nopicmip
	{
		map textures/cube/cu01
		rgbgen identity
	}
	{
		map textures/cube/cu02
		blendfunc add
		rgbGen wave sin 0.12 0.08 0 0.1
		alphaGen wave sin 0.5 0.5 0.5 1
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/cube/cube02
{
	qer_editorimage textures/cube/cu04
	nopicmip
	{
		map textures/cube/cu03
		rgbgen identity
	}
	{
		map textures/cube/cu04
		blendfunc add
		rgbGen wave sin 0.12 0.08 0 0.1
		alphaGen wave sin 0.5 0.5 0.5 1
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/cube/cube03
{
	qer_editorimage textures/cube/cu06
	nopicmip
	{
		map textures/cube/cu05
		rgbgen identity
	}
	{
		map textures/cube/cu06
		blendfunc add
		rgbGen wave sin 0.12 0.08 0 0.1
		alphaGen wave sin 0.5 0.5 0.5 1
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/cube/cube04
{
	qer_editorimage textures/cube/cu08
	nopicmip
	{
		map textures/cube/cu07
		rgbgen identity
	}
	{
		map textures/cube/cu08
		blendfunc add
		rgbGen wave sin 0.12 0.08 0 0.1
		alphaGen wave sin 0.5 0.5 0.5 1
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/cube/cubelight
{
	qer_editorimage textures/cube/cubelight
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 300000
	q3map_lightsubdivide 256

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/cube/cubelight.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/cube/cubelight.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/cube/blackfog
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nolightmap
	qer_nocarve
	fogparms ( .0 .0 .0 ) 12000	
}

textures/cube/stars
{
	qer_editorimage textures/cube/star
	nopicmip
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/cube/star
		tcMod Scroll 0.1 0.1
	}
}

textures/newin/grey
{
	qer_editorimage textures/newin/grey
	surfaceparm nolightmap
	surfaceparm slick
	surfaceparm nodamage
	q3map_sun 0.8 0.95 1 400 90 45
	q3map_lightsubdivide 512
	surfaceparm noimpact
	{
		map textures/newin/grey
	}
	{
	map $lightmap
	blendFunc filter
	rgbGen identity
	}
}

textures/newin/grey3
{
	qer_editorimage textures/newin/grey3
	surfaceparm nolightmap
	surfaceparm slick
	surfaceparm nodamage
	surfaceparm noimpact
	{
		map textures/newin/grey3
	}
	{
	map $lightmap
	blendFunc filter
	rgbGen identity
	}
}

textures/newin/grey1
{
	qer_editorimage textures/newin/grey
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nolightmap
	qer_nocarve
	fogparms ( .0588 .0823 .0823 ) 6000
}

textures/newin/cubetbe
{
	qer_editorimage textures/newin/cubetbe
	surfaceparm nodamage
	{
		map textures/newin/cubetbe
	}
	{
	map $lightmap
	blendFunc filter
	rgbGen identity
	}
}

textures/newin/alien
{
	qer_editorimage textures/newin/alien
	surfaceparm nodamage
	{
		map textures/newin/alien
	}
	{
	map $lightmap
	blendFunc filter
	rgbGen identity
	}
}

textures/newin/blanc01
{
	qer_editorimage textures/newin/blanc01.jpg
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	polygonOffset
	{
		map textures/newin/blanc01.jpg
		blendfunc add
	}
}

textures/newin/blanc02
{
	qer_editorimage textures/newin/blanc02.jpg
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	polygonOffset
	{
		map textures/newin/blanc02.jpg
		blendfunc add
	}
}

textures/newin/blanc03
{
	qer_editorimage textures/newin/blanc03.jpg
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	q3map_surfacelight 5000
	polygonOffset
	{
		map textures/newin/blanc03.jpg
		blendfunc add
	}
}